@import 'shared';

/*----DATATABLE RESPONSIVE ----*/
.mat-column-actions {
  flex: 0 0 200px;
}

@media (max-width: 992px) {
  @include column_datatable();
  .mat-column-actions {
    flex: 0 0 125px;
  }
}






